using Newtonsoft.Json;

namespace isn.Abstract
{
    public class Resource
    {
        [JsonProperty("@id")]
        public string Id {get; set; }

        [JsonProperty("@type")]
        public string Type {get; set; }

        [JsonProperty("comment")]
        public string Comment {get; set; }

    }
}